{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Berita</title>
{% endblock meta %}

{% block footer_style %}relative{% endblock %}

{% block content %}
  <div style="text-align: center;">
    <input id="searchbox" type="text" placeholder="Search..">
    <br><br>
    <p id='info'></p>
  </div>

  <div class="d-flex flex-column my-3 berita-content">
    <h1 id='headlines-caption' style="text-align: center;"> Headline </h1>

    <div id='headlines'>

    </div>
    
    <h1 style="text-align: center;"> Artikel </h1>
    <div id='create-article'>
      {% if user.is_authenticated %}
      <a href="{% url 'berita:create' %}"><button class="btn btn-primary">Tulis Artikel</button></a>
      {% else %}
      <div class="panel panel-default">
        <div class="panel-body">
          Login supaya bisa menulis artikel
        </div>
      </div>
      {% endif %}
    </div>

    <div id='articles'>

    </div>
  </div>
{% endblock content %}

{% block js %}
  <script type='text/javascript' src="{% static 'berita/javascript/loading_home.js'%}"></script>
{% endblock %}